
/* *** LEFT COLUMN BASICS ***************************** */

#leftColumn {
	font-size: 1.0em;
}
#leftColumn p {
	margin: 0px;
}
#leftColumn h2
{
	font-family:Arial, Verdana, Helvetica, Times, sans-serif;
	background-color:#000944;
	color:#fff;
	margin:0;
	padding:0 0 0 17px;
	font-size:0.85em;
	line-height:18px;
	font-weight:bold;
}
#leftColumn h2 a 		{text-decoration: none; color: #fff;}
#leftColumn h2 a:hover 	{color: #fff;}

/* *** LEFT COLUMN FORMS ***************************** */

#leftColumn form {
	margin: 				0px;
}
#leftColumn label {
	font-weight:bold;
}
#leftColumn input {
	font-size:  			0.9em;
	margin: 				1px;
	display:				block;
}

/* *** LEFT COLUMN STRUCTURES ***************************** */
#leftColumn .lboxBody
{
	line-height:1.3em;
	font-style:normal;
	background-color:#fff;
	color:#000;
	margin:0 0 12px 0;
	padding:7px;
	font-size:75%;
	border:2px solid #000A45;
}
#leftColumn .lboxBody a
{
	color : #000944;
	text-decoration:underline;
}


#leftColumn .boxBody,
#leftColumn address
{
	line-height:1.3em;
	font-style:normal;
	background-color:#fff;
	color:#fff;
	margin:0;
	padding:7px;
	font-size:75%;
}
#leftColumn .boxBody a,
#leftColumn address a
{
	color : #00f;
	text-decoration:underline;
}

#leftColumn .creditcards
{
	text-align:center;
	margin-bottom:10px;
	padding-bottom:10px;
}
#leftColumn .creditcards span
{
	font-size:0.7em;
	text-align:center;
	display:block;
}
#leftColumn .creditcards .creditcard {
	margin:3px auto 0 auto;
	display:inline;
	border:solid 1px #fff;
}
#leftColumn .creditcards a {
	clear:both;
	display:block;
	width:80px;
	margin:1.5em auto 0 auto;
}
#leftColumn .creditcards a img {border-width:0;}

/* *** LEFT COLUMN MENUS ***************************** */

#leftColumn ul {
	background-color:#2289ff;
	line-height:1.2em;
	font-size:85%;
	margin:0;
	padding:0 1px 12px 1px;
	list-style:none;
	font-family:Arial, Verdana, Helvetica, Times, sans-serif;
	font-weight:400;
}
#leftColumn ul li {
	border-bottom:1px solid #fff;
	background-color:#2289ff;
	margin:0;
	padding:0px 0 0px 0px;
}
#leftColumn ul li a {
	display:block;
	font-size: 1.25em;
	display:block;
	color:#fff;
	background-color:##2289ff;
	padding:1px 2px;
	text-decoration:none;
	padding:3px 0 3px 15px;
}
#leftColumn ul li a:hover {
	color:#fff;
	background-color:#0055E2;
	text-decoration:none;
}
